BODY {

}
TEXTAREA {
	FONT: 11px Tahoma, Arial, Helvetica, sans-serif; COLOR: #3e3e3e
}
SELECT {
	FONT: 11px Tahoma, Arial, Helvetica, sans-serif; COLOR: #3e3e3e
}
.input-search {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ccc 1px solid; MARGIN-TOP: 2px; FONT: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif; COLOR: #333; VERTICAL-ALIGN: middle; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.input-text {
	BORDER-BOTTOM: #d9e6f1 1px solid; BORDER-LEFT: #d9e6f1 1px solid; PADDING-LEFT: 4px; FONT: 11px Tahoma, Arial, Verdana, Helvetica, sans-serif; COLOR: #3e3e3e; BORDER-TOP: #d9e6f1 1px solid; BORDER-RIGHT: #d9e6f1 1px solid
}
.main-table {
	WIDTH: 1000px
}
.top-border {
	WIDTH: 962px; BACKGROUND: #b8d6e4; HEIGHT: 5px
}

.shopping-link A:link {
	COLOR: #000000; TEXT-DECORATION: underline
}
.shopping-link A:visited {
	COLOR: #000000; TEXT-DECORATION: underline
}
.shopping-link A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
.shopping-link A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
.sale-text {
	FONT: bold 14px Arial, Verdana, Tahoma, Helvetica, sans-serif; COLOR: #093963
}
.always-text {
	FONT: bold 14px Arial, Verdana, Tahoma, Helvetica, sans-serif; COLOR: #ff6600; TEXT-DECORATION: none
}
.always-text:link {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.always-text:visited {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.always-text:active {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.always-text:hover {
	COLOR: #0b286b; TEXT-DECORATION: none
}
.shipping-text {
	FONT: bold 15px Arial, Verdana, Tahoma, Helvetica, sans-serif; COLOR: #000000
}
.top-link {
	FONT: 15px Arial, Helvetica, sans-serif; BACKGROUND: url(https://livingherbal.co.nz/top/images/top-link-bg-img.gif) repeat-x; COLOR: #221411; TEXT-DECORATION: none
}
.top-link A:link {
	FONT: 15px Arial, Helvetica, sans-serif; BACKGROUND: url(https://livingherbal.co.nz/top/images/top-link-bg-img.gif) repeat-x; COLOR: #221411; TEXT-DECORATION: none
}
.top-link A:visited {
	FONT: 15px Arial, Helvetica, sans-serif; BACKGROUND: url(https://livingherbal.co.nz/top/images/top-link-bg-img.gif) repeat-x; COLOR: #221411; TEXT-DECORATION: none
}
.top-link A:active {
	FONT: 15px Arial, Helvetica, sans-serif; BACKGROUND: url(https://livingherbal.co.nz/top/images/top-link-bg-img.gif) repeat-x; COLOR: #221411; TEXT-DECORATION: none
}
.top-link A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.toll-free-text {
	FONT: bold 16px Arial, Helvetica, sans-serif; COLOR: #093963
}
.toll-free-text A:link {
	FONT: bold 16px Arial, Helvetica, sans-serif; COLOR: #093963; TEXT-DECORATION: none
}
.toll-free-text A:visited {
	FONT: bold 16px Arial, Helvetica, sans-serif; COLOR: #093963; TEXT-DECORATION: none
}
.toll-free-text A:active {
	FONT: bold 16px Arial, Helvetica, sans-serif; COLOR: #093963; TEXT-DECORATION: none
}
.toll-free-text A:hover {
	FONT: bold 16px Arial, Helvetica, sans-serif; COLOR: #ff6600; TEXT-DECORATION: none
}
.search-field {
	BACKGROUND: url(https://www.livingherbal.co.nz/top/images/search-field-bg-img.gif) repeat-x
}
.search-text {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 5px; FONT: bold 14px Arial, Helvetica, sans-serif; COLOR: #093963; PADDING-TOP: 0px
}
.padding-top {
	PADDING-TOP: 3px
}
.left-title-text {
	BORDER-BOTTOM: #e3e3e3 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 5px; FONT: bold 12px/30px Arial, Verdana, Tahoma, Helvetica, sans-serif; BACKGROUND: url(https://livingherbal.co.nz/top/images/left-nav-heading-icon-img.gif) #f0efef no-repeat right 50%; COLOR: #000000; BORDER-TOP: #e3e3e3 1px solid; PADDING-TOP: 0px
}
.left-nav-border {
	BORDER-BOTTOM: #e3e3e3 1px solid; BORDER-LEFT: #e3e3e3 1px solid; BORDER-TOP: #e3e3e3 1px solid; BORDER-RIGHT: #e3e3e3 1px solid
}
UL.navigation {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 5px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.navigation LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; FONT: 11px Arial, Helvetica, sans-serif; BACKGROUND: url(https://livingherbal.co.nz/top/images/left-nav-arrow-img.gif) no-repeat left 50%; COLOR: #3e3e3e; PADDING-TOP: 0px
}
UL.navigation LI#last {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/left-navigation-bg-new.gif) no-repeat left top
}
UL.navigation A {
	FONT: 11px/20px Arial, Tahoma, Helvetica, sans-serif; COLOR: #3e3e3e
}
UL.navigation A:link {
	COLOR: #3e3e3e; TEXT-DECORATION: none
}
UL.navigation A:visited {
	COLOR: #3e3e3e; TEXT-DECORATION: none
}
UL.navigation A:active {
	COLOR: #3e3e3e; TEXT-DECORATION: none
}
UL.navigation A:hover {
	COLOR: #2a7094; TEXT-DECORATION: underline
}
UL.navigation LI UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.navigation LI UL LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
UL.navigation LI UL A:link {
	TEXT-TRANSFORM: none; COLOR: #ea3002; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
UL.navigation LI UL A:visited {
	TEXT-TRANSFORM: none; COLOR: #ea3002; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
UL#navigation LI UL A:active {
	TEXT-TRANSFORM: none; COLOR: #ea3002; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
UL.navigation LI UL A:hover {
	COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.news-title-text {
	FONT: bold 14px Arial, Helvetica, sans-serif; COLOR: #000a21
}
.news-text {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 9px Arial, Helvetica, sans-serif; COLOR: #2a7094; PADDING-TOP: 3px
}
.index-main-banner-bg {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 29px; PADDING-RIGHT: 340px; PADDING-TOP: 60px
}
.index-banner-text {
	FONT: 12px Arial, Helvetica, sans-serif; COLOR: #737373; TEXT-DECORATION: none
}
UL.index-banner-bold-text {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 20px
}
UL.index-banner-bold-text LI A {
	PADDING-BOTTOM: 2px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 5px; FONT: bold 12px Arial, Helvetica, sans-serif; BACKGROUND: url(https://livingherbal.co.nz/top/images/banner-list-style-img.gif) no-repeat left 50%; COLOR: #0b286b; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.index-banner-bold-text LI A:link {
	PADDING-BOTTOM: 2px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 5px; FONT: bold 12px Arial, Helvetica, sans-serif; BACKGROUND: url(https://livingherbal.co.nz/top/images/banner-list-style-img.gif) no-repeat left 50%; COLOR: #0b286b; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.index-banner-bold-text LI A:visited {
	PADDING-BOTTOM: 2px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 5px; FONT: bold 12px Arial, Helvetica, sans-serif; BACKGROUND: url(https://livingherbal.co.nz/top/images/banner-list-style-img.gif) no-repeat left 50%; COLOR: #0b286b; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.index-banner-bold-text LI A:active {
	PADDING-BOTTOM: 2px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 5px; FONT: bold 12px Arial, Helvetica, sans-serif; BACKGROUND: url(https://livingherbal.co.nz/top/images/banner-list-style-img.gif) no-repeat left 50%; COLOR: #0b286b; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.index-banner-bold-text LI A:hover {
	FONT: bold 12px Arial, Helvetica, sans-serif; COLOR: #ff0000; TEXT-DECORATION: underline
}
.index-midd-bg {
	TEXT-ALIGN: left; FONT: 18px Arial, Helvetica, sans-serif; COLOR: #28558e
}
.pro-link {
	FONT: 13px Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #08508f
}
.right-midd-dot-img {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/midd-dot-img-new.gif) repeat-y right 50%
}
.pro-sub-text {
	FONT: 13px Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #666666
}
.reg-price {
	FONT: 12px Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #141414; TEXT-DECORATION: line-through
}
.price {
	FONT: 12px Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #ff3000
}
.midd-dot-img {
	BACKGROUND: url(h0318/center-dot-img-new.gif) repeat-x left center
}
.bottom-table-border-top {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/bott-tab-top-border.gif) repeat-x center 50%
}
.bottom-table-border-bottom {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/bott-tab-bottom-border.gif) repeat-x center 50%
}
.bottom-table-border-left {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/bott-tab-left-border.gif) repeat-y left 50%
}
.bottom-table-border-right {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/bott-tab-right-border.gif) repeat-y right 50%
}
.bott-line-border {
	BORDER-TOP: #ced4e1 1px solid
}
.bott-left-line-img {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: url(https://livingherbal.co.nz/top/images/bott-sub-left-line-img-new.gif) no-repeat left top; PADDING-TOP: 5px
}
.bott-left-line-img1 {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.bott-sub-title-text {
	FONT: bold 13px Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #000
}
.bott-link-line {
	FONT: 12px Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #343333
}
.bott-link {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT: 12px Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #343333; PADDING-TOP: 0px
}
.bott-link:link {
	COLOR: #343333; TEXT-DECORATION: none
}
.bott-link:visited {
	COLOR: #343333; TEXT-DECORATION: none
}
.bott-link:active {
	COLOR: #343333; TEXT-DECORATION: none
}
.bott-link:hover {
	COLOR: #127baa; TEXT-DECORATION: none
}
.copyright-text {
	FONT: 12px Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #343333
}
.com-link {
	FONT: 12px Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #343333
}
.com-link:link {
	COLOR: #343333; TEXT-DECORATION: none
}
.com-link:visited {
	COLOR: #343333; TEXT-DECORATION: none
}
.com-link:active {
	COLOR: #343333; TEXT-DECORATION: none
}
.com-link:hover {
	COLOR: #127baa; TEXT-DECORATION: underline
}
UL.bott-navigation {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.bott-navigation LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 3px; BACKGROUND: url(https://livingherbal.co.nz/top/images/bott-sub-link-arrow-new.gif) no-repeat left top; PADDING-TOP: 0px
}
UL.bott-navigation A {
	LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
UL.bott-navigation A:link {
	COLOR: #000; TEXT-DECORATION: none
}
UL.bott-navigation A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
UL.bott-navigation A:active {
	COLOR: #000; TEXT-DECORATION: none
}
UL.bott-navigation A:hover {
	COLOR: #127baa; TEXT-DECORATION: none
}
.breadcrumb {
	FONT: 11px Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #666
}
.breadcrumb:link {
	COLOR: #666; TEXT-DECORATION: none
}
.breadcrumb:visited {
	COLOR: #666; TEXT-DECORATION: none
}
.breadcrumb:hover {
	COLOR: #97c1e5; TEXT-DECORATION: underline
}
.breadcrumb:active {
	COLOR: #666; TEXT-DECORATION: none
}
.breadcrumb-arrow {
	PADDING-LEFT: 1px; PADDING-RIGHT: 1px; FONT: bold 10px Tahoma, Arial, Verdana, Helvetica, sans-serif; COLOR: #000
}
.breadcrumb-off {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT: 11px Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #89c715; PADDING-TOP: 2px
}
.cate-top-bg {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/cate-top-bg-new.gif) repeat-x left top
}
.cate-bott-bg {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/cate-bott-bg-new.gif) repeat-x left top
}
.cate-left-bg {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/cate-left-bg-new.gif) repeat-y left top
}
.cate-right-bg {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/cate-right-bg-new.gif) repeat-y right top
}
.cate-pro-link {
	FONT: bold 11px Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #000
}
.cate-pro-link:link {
	COLOR: #000; TEXT-DECORATION: none
}
.cate-pro-link:visited {
	COLOR: #000; TEXT-DECORATION: none
}
.cate-pro-link:active {
	COLOR: #000; TEXT-DECORATION: none
}
.cate-pro-link:hover {
	COLOR: #6ebe5e; TEXT-DECORATION: none
}
.detail-dot-bg {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/detail-dot-img-new.gif) repeat-x left top
}
.detail-pro-title {
	FONT: bold 12px Arial, Helvetica, sans-serif; COLOR: #000
}
.detail-bold-text {
	FONT: bold 11px Arial, Helvetica, sans-serif; COLOR: #000
}
.detail-title-text {
	TEXT-TRANSFORM: uppercase; FONT: bold 12px Arial, Helvetica, sans-serif; COLOR: #000
}
.youmay-title-text {
	TEXT-TRANSFORM: uppercase; FONT: bold 12px Arial, Helvetica, sans-serif; COLOR: #cc0000
}
.youmay-midd-bg {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/youmay-line-bg-new.gif) repeat-x right center
}
UL.information {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.information LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 3px; BACKGROUND: url(https://livingherbal.co.nz/top/images/left-navigation-bg-new.gif) no-repeat left top; PADDING-TOP: 0px
}
UL.information LI#last {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/left-navigation-bg-new.gif) no-repeat left top
}
UL.information LI UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.information LI UL LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
UL.information A {
	FONT: 11px/21px Arial, Tahoma, Helvetica, sans-serif
}
UL.information A:link {
	COLOR: #333; TEXT-DECORATION: none
}
UL.information A:visited {
	COLOR: #333; TEXT-DECORATION: none
}
UL.information A:active {
	COLOR: #333; TEXT-DECORATION: none
}
UL.information A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
.top-todaydeals-link {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 18px; WIDTH: auto; PADDING-RIGHT: 18px; DISPLAY: block; FONT: bold 13px/34px Arial, Tahoma, Verdana, Helvetica, sans-serif; BACKGROUND: url(https://livingherbal.co.nz/top/images/top-link-left-cor.gif) no-repeat left 50%; COLOR: #000; BORDER-RIGHT: #b4bfc2 1px solid; PADDING-TOP: 0px
}
.top-todaydeals-link:link {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/top-link-left-cor.gif) no-repeat left 50%; COLOR: #000; TEXT-DECORATION: none
}
.top-todaydeals-link:visited {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/top-link-left-cor.gif) no-repeat left 50%; COLOR: #000; TEXT-DECORATION: none
}
.top-todaydeals-link:active {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/top-link-left-cor.gif) no-repeat left 50%; COLOR: #000; TEXT-DECORATION: none
}
.top-todaydeals-link:hover {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/top-link-left-cor-over.gif) no-repeat left 50%; COLOR: #000; TEXT-DECORATION: none
}
.top-link-bg {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/toplink-bg.gif) repeat-x
}
.top-main-link {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; PADDING-LEFT: 18px; WIDTH: auto; PADDING-RIGHT: 18px; DISPLAY: block; FONT: bold 13px/34px Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #000; BORDER-RIGHT: #b4bfc2 1px solid; PADDING-TOP: 0px
}
.top-main-link:link {
	COLOR: #000; TEXT-DECORATION: none
}
.top-main-link:visited {
	COLOR: #000; TEXT-DECORATION: none
}
.top-main-link:active {
	COLOR: #000; TEXT-DECORATION: none
}
.top-main-link:hover {
	BACKGROUND: url(https://livingherbal.co.nz/top/images/top-link-over-img.gif) repeat-x left 50%; COLOR: #000; TEXT-DECORATION: none
}
.top-link-text {
	FONT: bold 13px Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #000
}
.logo-sub-text {
	TEXT-ALIGN: left; PADDING-BOTTOM: 10px; PADDING-LEFT: 25px; PADDING-RIGHT: 10px; FONT: bold 13px Arial, Helvetica, sans-serif; BACKGROUND: url(https://www.herbalhappy.com/top/images/icon-check.gif) no-repeat left 50%; COLOR: #000000; PADDING-TOP: 10px
}
.always-link {
	FONT: bold italic 13px Arial, Tahoma, Verdana, Helvetica, sans-serif; COLOR: #ff8b00
}
.always-link:link {
	COLOR: #ff8b00
}
.always-link:visited {
	COLOR: #ff8b00
}
.always-link:active {
	COLOR: #ff8b00
}
.always-link:hover {
	COLOR: #000000
}
.ss {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; PADDING-RIGHT: 5px; FONT: bold 12px/30px Arial, Verdana, Tahoma, Helvetica, sans-serif; COLOR: #000000; PADDING-TOP: 0px
}
.ss:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.ss:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.ss:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.ss:hover {
	COLOR: #2a7094; TEXT-DECORATION: none
}
.input-search-find {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; MARGIN-TOP: 2px; FONT: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif; COLOR: #333; VERTICAL-ALIGN: middle; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}